## libkiokudb-backend-dbi-perl 1.21

=== debian/changelog ===
libkiokudb-backend-dbi-perl (1.21-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Remove some unnecessary versions from (build) dependencies.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Oct 2011 19:30:57 +0200

libkiokudb-backend-dbi-perl (1.20-1) unstable; urgency=low

  * Initial Release. (Closes: #635638)

 -- Tim Retout <diocles@debian.org>  Tue, 26 Jul 2011 07:06:29 +0100
