=== debian/control ===
Source: libkiokudb-backend-dbi-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-accessor-grouped-perl,
 libdata-stream-bulk-perl,
 libdbd-sqlite3-perl,
 libdbi-perl (>= 1.607),
 libdbix-class-perl (>= 0.08127),
 libjson-perl,
 libkiokudb-perl,
 libmoose-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libnamespace-clean-perl,
 libsearch-gin-perl (>= 0.07),
 libsql-abstract-perl,
 libsql-translator-perl (>= 0.11006),
 libtest-exception-perl,
 libtest-tempdir-perl,
 libtest-use-ok-perl,
 libtry-tiny-perl,
 libyaml-libyaml-perl,
 perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libkiokudb-backend-dbi-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libkiokudb-backend-dbi-perl.git
Homepage: http://search.cpan.org/dist/KiokuDB-Backend-DBI/

Package: libkiokudb-backend-dbi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-grouped-perl,
 libdata-stream-bulk-perl,
 libdbi-perl (>= 1.607),
 libdbix-class-perl (>= 0.08127),
 libjson-perl,
 libkiokudb-perl,
 libmoose-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libnamespace-clean-perl,
 libsearch-gin-perl (>= 0.07),
 libsql-abstract-perl
Description: DBI backend for KiokuDB
 KiokuDB::Backend::DBI is a backend for KiokuDB onto DBI-accessible databases
 such as PostgreSQL, MySQL and SQLite.
 .
 KiokuDB is a Moose-based object-oriented persistence frontend for a number
 of storage backends.
