=== debian/watch ===
version=3
http://search.cpan.org/dist/KiokuDB-Backend-DBI/   .*/KiokuDB-Backend-DBI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
