## libkiokudb-backend-dbi-perl 1.22

=== debian/changelog ===
libkiokudb-backend-dbi-perl (1.22-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Add (build) dependency on liblist-moreutils-perl.
  * Update years of copyright.
  * Drop patch fix-typos, merged upstream.
  * Declare compliance with Debian Policy 3.9.4.
  * Make URI in Vcs-Git canonical.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Oct 2013 20:14:11 +0200
