=== debian/watch ===
version=3
https://metacpan.org/release/KiokuDB-Backend-DBI/   .*/KiokuDB-Backend-DBI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
