## libkiokudb-backend-dbi-perl 1.23

=== debian/changelog ===
libkiokudb-backend-dbi-perl (1.23-3) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Make build dependency on libkiokudb-perl versioned. (Closes: #952229)
  * Update years of packaging copyright.
  * Simplify alternative test dependencies.
  * Declare compliance with Debian Policy 4.6.1.
  * Bump debhelper-compat to 13.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 May 2022 10:23:34 +0200

libkiokudb-backend-dbi-perl (1.23-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Tim Retout from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update versioned build dependency on libtest-simple-perl et al.
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Fri, 30 Mar 2018 11:50:43 +0300

libkiokudb-backend-dbi-perl (1.23-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of copyright.
  * Update (build) dependencies.
  * Don't install a new, syntactically incorrect, and almost empty
    manpage.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 May 2014 20:25:08 +0200
