=== debian/control ===
Source: libkiokudb-backend-dbi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-accessor-grouped-perl <!nocheck>,
                     libclass-load-perl <!nocheck>,
                     libdata-stream-bulk-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     libdbix-class-perl,
                     libjson-perl <!nocheck>,
                     libkiokudb-perl (>= 0.57-3) <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libsearch-gin-perl <!nocheck>,
                     libsql-abstract-perl <!nocheck>,
                     libsql-translator-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-tempdir-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     libyaml-libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libkiokudb-backend-dbi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libkiokudb-backend-dbi-perl.git
Homepage: https://metacpan.org/release/KiokuDB-Backend-DBI
Rules-Requires-Root: no

Package: libkiokudb-backend-dbi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-grouped-perl,
         libclass-load-perl,
         libdata-stream-bulk-perl,
         libdbi-perl,
         libdbix-class-perl,
         libjson-perl,
         libkiokudb-perl,
         liblist-moreutils-perl,
         libmoose-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libnamespace-clean-perl,
         libsearch-gin-perl,
         libsql-abstract-perl,
         libtry-tiny-perl
Description: DBI backend for KiokuDB
 KiokuDB::Backend::DBI is a backend for KiokuDB onto DBI-accessible databases
 such as PostgreSQL, MySQL and SQLite.
 .
 KiokuDB is a Moose-based object-oriented persistence frontend for a number
 of storage backends.
