=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# empty manpage
	$(RM) -v $(TMP)/usr/share/man/man3/KiokuDB::Backend::DBI::Schema.3pm
