=== debian/watch ===
version=4
https://metacpan.org/release/KiokuDB-Backend-DBI   .*/KiokuDB-Backend-DBI-v?@ANY_VERSION@@ARCHIVE_EXT@$
